Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 13:31:58 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lalitha kumari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  why my order got cancelled? Bot:  Please enter your name Customer:  lalitha kumari Bot:  Hi Lalitha Kumari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0555015461 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9658259868 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Cus
 tomer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555015461            04:53 PM, 04th May                     lalitha kumari                             04:56 PM, 04th May                   Algaili                   Hi Lalitha, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:06 PM, 04th May                   Algaili                   We can see you are contacting us regarding the order 9658259868 update           05:14 PM, 04th May                   Algaili                   May I request you to stay on hold while retrieve my information.           05:14 PM, 04th May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           05:22 PM, 04th May                   Algaili                    We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the 
 following order number: (9658259868) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9658266386).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            05:24 PM, 04th May                   Algaili                   Is there anything else I can help you with!           05:29 PM, 04th May                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511560